/* page all */
body {
    color: #4c4c4c;
    font-family: 'Noto Sans JP', sans-serif;
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    box-sizing: border-box;
}

a {
    color: #4c4c4c;
    text-decoration: none;
}

.container {
    padding-left: 98px;
    padding-right: 98px;
}

ul {
    list-style: none;
}

.title {
    font-family: 'Ysabeau Office', sans-serif;
    font-size: 24px;
    padding-bottom: 70px;
    position: relative;
    padding: 1em 2em;
    width: 300px;
    text-align: center;
}

.title:before,
.title:after {
    position: absolute;
    content: '';
}

.title:after {
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    border-top: 1px solid #4c4c4c;
    border-left: 1px solid #4c4c4c;
}

.title:before {
    right: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    border-right: 1px solid #4c4c4c;
    border-bottom: 1px solid #4c4c4c;
}

[class^="button"] {
    display: table;
    position: relative;
    padding: 1em 5em;
    min-width: 15em;
    background-color: #f6c0cb;
    font-size: 16px;
    font-family: 'Ysabeau Office', sans-serif;
    text-align: center;
    box-sizing: border-box;
    border: 2px solid #f6c0cb;
}

[class^="button"]:hover {
    border: 2px solid #4c4c4c;
    transition: 0.3s;
}

.sp_br {
    display: none;
}

.bg{
    background-color:#fcf4ed;
}


/* header */
.header {
    display: flex;
    padding-top: 20px;
    align-items: center;
}

.logo {
    width: 80px;
    max-width: 80px;
}


.menu {
    display: flex;
    padding-top: 10px;
}

.menu li {
    padding: 10px 20px;
    font-family: 'Ysabeau Office', sans-serif;
    font-size: 12px;
}

.header .btn-gNav {
    position: fixed;
    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 12;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.header .btn-gNav span {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #4c4c4c;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.header .btn-gNav span:nth-child(1) {
    top: 0;
}

.header .btn-gNav span:nth-child(2) {
    top: 10px;
}

.header .btn-gNav span:nth-child(3) {
    top: 20px;
}

.header .btn-gNav.open span:nth-child(1) {
    background: #4c4c4c;
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.header .btn-gNav.open span:nth-child(2),
.header .btn-gNav.open span:nth-child(3) {
    top: 6px;
    background: #4c4c4c;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}


.btn-gNav {
    display: none;
}

.gNav .menu {
    display: flex;
    justify-content: space-between;
}

.gNav .menu li {
    margin: 0 auto;
}


/* fv */
.fv-box {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    column-gap: 50px;
}

.copy-sub {
    padding-top: 60px;
    padding-bottom: 10px;
    font-family: 'Noto Serif JP', serif;
    font-size: 24px;
}

.copy-main {
    padding-bottom: 20px;
    font-family: 'Sacramento', cursive;
    font-size: 40px;
    transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
}

.lip-item {
    font-size: 16px;
}

.fv-image {
    width: 435px;
    min-width: 300px;
    height: auto;
}

.fv-model-image {
    width: 500px;
    min-width: 300px;
    height: auto;
}

/* concept */

.concept {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #f5dcdd;
}

.concept-box {
    display: flex;
    padding-top: 100px;
    justify-content: center;
    column-gap: 50px;
}

.concept-image {
    width: 300px;
    max-width: 300px;
    height: auto;
}

.concept-text {
    padding-top: 50px;
    font-size: 16px;
    line-height: 32px;
}

/* item */
.item {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #fcf4ed;
}

.item-box {
    display: flex;
    padding-top: 100px;
    justify-content: center;
    column-gap: 50px;
}

.lip-color-box {
    display: flex;
}

.item-left {
    display: flex;
    column-gap: 20px;
}

.item-image {
    width: 120px;
    min-width: 50px;
    height: auto;
}

.color {
    font-size: 16px;
    text-align: center;
}

.item-right {
    font-size: 16px;
}

.item-title {
    line-height: 36px;
}

.item-title-main {
    font-size: 24px;
    font-weight: bold;
}

.item-description {
    padding-top: 10px;
    padding-bottom: 50px;
}

.item-text {
    padding: 0 0 10px 40px;
    background-image: url(images/checkbox.png);
    background-repeat: no-repeat;
    background-position: 0 5px;
    background-size: 20px 20px;
}

/* news */
.news {
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: url(images/news_back.png);
    background-color: rgba(255, 255, 255, 0.5);
    background-blend-mode: lighten;

}

.news-box {
    display: flex;
    justify-content: center;
    padding-top: 70px;
}

.news-button {
    display: table;
    position: relative;
    padding: 1em 5em;
    min-width: 15em;
    border: #4c4c4c 1px solid;
    font-size: 16px;
    font-family: 'Ysabeau Office', sans-serif;
    text-align: center;
    box-sizing: border-box;
}

.news-button:hover {
    background-color: #4c4c4c;
    color: #fff;
    transition: 0.3s;
}

.news-right {
    padding-left: 70px;
}

ul.news-list {
    display: flex;
    flex-flow: row wrap;
    border-bottom: 1px dotted #999;
    padding: 10px 0;
    font-size: 16px;
}

ul.news-list li {
    display: block;
    margin: 10px 10px;
}

ul.news-list li:nth-child(3) {
    flex-basis: auto;
}

ul.news-list li span {
    font-weight: bold;
    padding-left: 30px;
}

/* footer */

.footer {
    padding-top: 100px;
    padding-bottom: 100px;
}


.button-footer {
    margin: 0 auto;
    margin-bottom: 50px;
}

.footer-content {
    display: flex;
    align-items: center;
}

.instagram {
    padding-top: 10px;
    padding-left: 30px;

}

/* news page */


.news-title{
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Noto Serif JP', serif;
    padding-top: 100px;
    padding-bottom: 20px;
}

.news-date{
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 70px;
    text-align: right;
}

.news-image img{
    margin: 0 auto;
}

.news-text{
    text-align: left;
    padding-top: 100px;
    font-size: 16px;
    line-height: 32px;
}

/* news page 2 */
.news-cptitle{
    margin-top: 70px;
    margin-bottom: 70px;
    padding: 10px 20px;
    background-color: #f5dcdd;
    width:350px;
    text-align: center;
}

.news-cpinfo{
    padding-bottom: 30px;
    font-size: 16px;
}

.news-cpinfo span{
    text-decoration: underline;
}

.news-cpinfo:last-of-type{
    padding-bottom: 0;
}

.tag{
    color:#399DEC;
}

/* news-top */
.news-top{
    display: flex;
    column-gap: 70px;
    padding-top: 100px;
}

.news-top-date{
    padding-top: 20px;
    font-size: 16px;
}

[class^="news-top-title"]{
    font-weight: bold;
    font-size: 16px;
}

/* online-store */
.shipping{
    font-size: 16px;
    padding-top: 20px;
}

.select-button{
    padding-bottom: 20px;
}

.selectbox-002 {
    position: relative;
}

.selectbox-002::before,
.selectbox-002::after {
    position: absolute;
    content: '';
    pointer-events: none;
}

.selectbox-002::before {
    right: 0;
    display: inline-block;
    width: 2.8em;
    height: 40px;
    
    background-color: #4c4c4c;
    content: '';
}

.selectbox-002::after {
    position: absolute;
    top: 50%;
    right: 1.4em;
    transform: translate(50%, -50%) rotate(45deg);
    width: 10px;
    height: 10px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
}

.selectbox-002 select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    min-width: 180px;
    height: 40px;
    padding: .4em 3.6em .4em .8em;
    border: 2px solid #4c4c4c;
    border-radius: 3px;
    color: #4c4c4c;
    font-size: 1em;
    cursor: pointer;
}

.selectbox-002 select:focus {
    outline: 1px solid #4c4c4c;
}



/*  レスポンシブ　タブレット */
@media screen and (max-width:959px) {


    .container {
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }

    .fv-box {
        flex-direction: column;
    }

    [class$="-box"] {
        flex-direction: column;
    }

    .fv-left {
        margin: 0 auto;
        text-align: center;
    }

    .fv-right {
        margin: 0 auto;
    }


    .concept-left {
        margin: 0 auto;
    }

    .concept-right {
        margin: 0 auto;
        text-align: center;
    }

    .concept-text {
        text-align: left;
    }

    .item-left {
        margin: 0 auto;
    }

    .item-right {
        margin: 0 auto;
        text-align: center;
    }

    .item-title-sub:first-of-type{
        padding-top: 20px;
    }

    .item-title-sub:last-of-type{
        padding-bottom: 20px;
    }

    .item-text {
        text-align: left;
    }

    .shipping{
        text-align: left;
    }

    .button {
        margin: 0 auto;
    }

    .news-button {
        margin: 0 auto;
        margin-bottom: 50px;
    }

    .news-right {
        padding-left: 0;
    }



    /*  レスポンシブ　SP */

    @media screen and (max-width:519px) {
        .btn-gNav {
            display: block;
        }

        .gNav {
            position: fixed;
            top: 0;
            right: -100%;
            width: 100%;
            height: 100%;
            background-color: #f6c0cb;
            font-size: 16px;
            box-sizing: border-box;
            z-index: 1;
            padding-top: 50px;
            transition: .3s;
        }

        .gNav.open {
            right: 0;
        }

        .gNav .menu {
            padding: 0;
            width: 100%;
            height: 100%;
            display: block;
            flex-direction: column;
            text-align: center;
            /*justify-content: center;*/
        }

        .gNav .menu li {
            width: 86%;
            padding: 15px;
            border-bottom: #4c4c4c 1px solid;
        }

        .title{
            width:100%;
        }

        .sp_br {
            display: block;
        }

        .footer-content {
            flex-direction: column;
        }

        .menu {

            padding-left: 0;
        }

        .instagram {
            padding-left: 0;
        }

        .news-cptitle{
            margin:70px auto;
        }

        .news-top{
            flex-direction: column;
        }


        .news-top-title{
            padding-bottom: 50px;
        }


        .article{
           margin: 0 auto;
        }

    

    }
}